
/** Global Form Classes **/
.scfForm .container-fluid .form-group {
    min-height: 60px;
}

.scfForm .container-fluid .captcha {
  width: 100%;
}

.scfForm .text-box.single-line,
.scfForm .text-box.multi-line,
.scfForm .date-picker,
.textbox-dropdown-content input {
    display: block;
    width: 100%;
    line-height: 1.42857143;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    font-weight: normal;
    color: #333333;
    background-color: white;
    border-bottom: 3px solid #d7d3ce;
    padding: 3px 10px 0 10px;
    height: 39px;
    font-size: 14px;
    border-top: none;
    border-left: none;
    border-right: none;
}

.scfForm .date-picker {
    cursor: pointer;
}

.scfForm .text-box.single-line:focus,
.textbox-dropdown-content input:focus {
    border-color: #999999;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.scfForm .text-box.multi-line {
    border: 1px solid #e5e5e5;
    padding: 10px;
    height: auto;
    min-height: 143px;
}

.contact .row .captcha-input-field input {
    width: 180px;
    display: inline;
    margin-left: 20px;
}

.field-captcha-image-container {
    float: left;
    margin-right: 20px;
}

    .field-captcha-image-container img {
        max-height: 43px;
    }

.field-captcha-controls {
    padding: 6px 0 0 0;
}

    .field-captcha-controls input {
        margin-right: 20px;
    }

    .field-captcha-controls .text-box.single-line {
        display: inline-block;
        width: auto;
    }

.article .display-section-border h3 label {
    font-size: 18px;
    margin: 0;
}

.checkbox-list {
    padding-top: 10px;
    padding-bottom: 10px;
}

.article .green.btn,
.checkBox input[type=checkbox]:not(old) {
    border-bottom: 3px solid #d7d3ce;
    padding: 2px 10px 0 10px;
    height: 39px;
    font-size: 14px;
    border-top: none;
    border-left: none;
    border-right: none;
}

.checkBox input[type=checkbox]:not(old) {
    height: auto;
}

    .checkBox input[type=checkbox]:not(old) + input + label {
        background: url('../img/checks.png') no-repeat 0 -74px;
        margin-top: 10px;
        overflow: visible;
        line-height: 20px;
    }

    .checkBox input[type=checkbox]:not(old):checked + input + label {
        background-position: 0 -24px;
    }

form .control-label span {
    display: inline-block;
    margin: 0 5px 0 0;
    color: #636c78;
    font-weight: 300;
}

span.field-error {
    display: none;
}

.article .additional + div.additional {
    margin-top: 0;
    padding-top: 0;
}

.scfForm .input-validation-error.text-box.single-line {
    border-color: #aa1826;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #dc4453;
    color: #fff;
}

.scfForm .upload {
    position: relative;
    margin: 0;
    width: 100%;
}

    .scfForm .upload input[type="file"] {
        cursor: pointer;
        position: absolute;
        left: 0;
        top: 0;
        height: 28px;
        opacity: 0;
    }

    .scfForm .upload span {
        display: block;
        font-size: 12px;
        line-height: 15px;
        overflow: hidden;
    }

        .scfForm .upload span span {
            display: inline;
        }

    .scfForm .upload em {
        font-style: normal;
        font-size: 12px;
        position: relative;
        top: -2px;
    }

.date-fields .field-content span {
    display: inline-block;
    overflow: hidden;
}

    .date-fields .field-content span select {
        width: 100%;
    }

.date-fields .field-content .day,
.date-fields .field-content .year {
    width: 25% !important;
}

.date-fields .field-content .month {
    width: 47.8% !important;
}

.drop-list .field-panel {
    overflow: hidden;
}

.form-popout .imageupload {
    padding-bottom: 0;
}

.form-popout .additional.alwaysshow,
.form-popout .additional.alwaysshow + .container-fluid.additional {
    display: block;
}

.footer-bars ul.pull-left.footer-social li {
    margin: 0;
    padding: 0 5px 0 0;
}

    .footer-bars ul.pull-left.footer-social li:before,
    .footer-bars ul.pull-left.footer-social li:after {
        background: transparent;
    }

    .footer-bars ul.pull-left.footer-social li i {
        font-size: 1.4em;
        margin-right: 0;
    }

.col-md-24.padding-top-74 {
    clear: both;
}

.lead .font-youtube-size {
    margin-top: -5px;
}

/** Global Form Classes Ends **/


/** Home Page Slide Form Overrides **/
.kontakt-slidedown .scfForm .text-box.single-line,
.kontakt-slidedown .scfForm .text-box.multi-line,
.kontakt-slidedown .field-datepicker {
    border-bottom: 1px solid #e5e5e5;
}

.kontakt-slidedown .scfForm .text-box.single-line {
    height: 32px;
}

.kontakt-slidedown form .control-label {
    display: inline-block;
}

.kontakt-slidedown .additional {
    background: transparent;
    color: #fff;
    margin-top: 0;
    padding: 0 20px 15px 20px;
}

.kontakt-slidedown span.field-required {
    color: #fff;
}

    .kontakt-slidedown span.field-required + span {
        margin-left: -5px;
    }

.kontakt-slidedown form .control-label span.field-info {
    color: #fff;
    opacity: 0.6;
    padding-left: 5px;
}

.kontakt-slidedown .captcha {
    margin-bottom: 0;
}

.captcha label {
    display: block;
    margin: 20px 0 10px 0;
    font-weight: 600;
}

.kontakt-slidedown .form-footer {
    font-size: 13px;
    padding: 25px 0 10px 0;
    margin-top: 15px;
    border-top: 1px solid #eee;
}

    .kontakt-slidedown .form-footer strong {
        display: block;
        padding-bottom: 5px;
    }
/** Home Page Slide Form Overrides End **/


/** Print **/
#print-preview-toolbar,
.print-header {
    display: none;
}

.print-anchor a,
.print-anchor a:hover {
    color: #fff;
    text-decoration: none;
}
/** Print Ends **/

/* Social Buttons */
.social-anchor a,
.social-anchor a:hover {
    color: #fff;
    text-decoration: none;
}
/* Social Buttons Ends */

/** Events **/
.event ul li header {
    padding-left: 40px;
}

    .event ul li header h4 {
        display: inline-block;
        padding-left: 0;
    }
/** Events Ends **/

/** Header Search **/
.navbar-right .search-icon a {
    color: #fff;
    display: inline-block;
    margin-left: 7px;
}
/** Header Search Ends **/

/** Title Links **/
.page-title span a {
    color: #fff;
}

    .page-title span a:hover {
        color: #fff;
    }
/** Title Links Ends **/

.rich-text-content ul {
  overflow: hidden;
}

/** Editor Table **/
.rich-text-content table {
    width: 100%;
    /*table-layout: fixed;*/
    margin-bottom: 10px;
}

.rich-text-content table tr:first-child td {
		border-top: none;
		/*font-family: Adelle-bold;*/
		font-weight: normal;
}

.rich-text-content table td {
		border-top: 1px solid #dedcd9;
		font-size: 14px;
		padding: 10px 10px 5px 0;
		width: auto !important;
		word-wrap: break-word;
}

.rich-text-content .image-wrapper {
		display: inline-block;
    height: auto !important;
    margin: 0;
}

.rich-text-content .image-wrapper img {
		float: none !important;
		margin: 0 !important;
}

.rich-text-content .image-wrapper.fll {
		float: left;
		margin-right: 20px;
}

.rich-text-content .image-wrapper.flr {
		float: right;
		margin-left: 20px;
}

.rich-text-content .image-wrapper .caption {
	color: #61666d;
	display: block;
	clear: both;
	padding: 6px 10px 8px 10px;
  font-size: 12px;
	line-height: 20px;
}

.panel-group .image-wrapper.block {
		display: inline-block;
    height: auto !important;
}

.panel-group .image-wrapper.block  .caption{
		display: block;
		padding: 6px 10px 8px 10px;
		line-height: 20px;
}
/** Editor Table Ends **/

/** Auto Complete **/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
* html .ui-autocomplete {
    height: 100px;
}

    .ui-autocomplete.ui-widget-content {
        font-family: Adelle, "Open Sans", sans-serif;
        font-size: 14px;
        padding: 0;
    }

        .ui-autocomplete.ui-widget-content li {
            border: 0;
            background: none;
            font-size: 13px;
            padding: 5px 5px 2px 5px;
        }

            .ui-autocomplete.ui-widget-content li:hover {
                border: 0;
                background: #bacb13;
                margin: 0;
            }
/** Auto Complete End **/

/** Tiltes Gallery **/
.tiles .gallery-tile .carousel-inner > .item > img {
    max-height: 462px;
    width: 100%;
}
/** Tiltes Gallery Ends **/

/** Global Classes **/
.tiles .tile .linktitle {
    display: block;
    position: absolute;
    z-index: 1;
		width: 100%;
		height: 100%;
		top: 0;
}

.tiles .tile .linktitle span {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 12px;
		text-align: center;
}

.tiles .tile.double-down h3,
.tiles .tile.double-down h4 {
    font-size: 17px;
    margin-bottom: 5px;
    word-wrap: break-word;
}

.tiles .tile.double-down h4 {
    font-weight: 300;
}

.tiles .tile.double-down .breadcrumb,
.tiles .tile.double-down .breadcrumb a,
.tiles .tile.double-down .tile-body,
.tiles .tile.double-down .tile-body h2 a,
.tiles .tile.double-down .tile-body h3 a,
.tiles .tile.double-down .tile-body h4 a {
    color: #fff;
}

.tiles .tile.bg-grey .breadcrumb,
.tiles .tile.bg-grey .tile-body,
.tiles .tile.bg-grey .tile-body h2 a,
.tiles .tile.bg-grey .tile-body h3 a,
.tiles .tile.bg-grey .tile-body h4 a,
.tiles .tile.bg-grey .tile-body h4:hover,
.tiles .tile.bg-grey .tile-object > .name,
.tiles .tile.bg-green-gradient .tile-body h4 a:hover,
.tiles .tile.bg-green-turquoise .tile-body h4 a:hover,
.tiles .tile.bg-grey .breadcrumb a,
.tiles .tile.bg-white .tile-body,
.tiles .tile.bg-white .tile-body h2 a,
.tiles .tile.bg-white .tile-body h3 a,
.tiles .tile.bg-white .tile-body h4 a,
.tiles .tile.bg-white .breadcrumb,
.tiles .tile.bg-white .breadcrumb a {
    color: #000;
}

.tiles .tile.bg-green-gradient .breadcrumb,
.tiles .tile.bg-green-gradient .breadcrumb a,
.tiles .tile.bg-green-gradient .tile-body,
.tiles .tile.bg-green-gradient .tile-body h2 a,
.tiles .tile.bg-green-gradient .tile-body h3 a,
.tiles .tile.bg-green-gradient .tile-body h4 a,
.tiles .tile.bg-green-gradient .tile-body p,
.tiles .tile.bg-green-gradient .tile-object .name,
.tiles .tile.bg-green .breadcrumb,
.tiles .tile.bg-green .breadcrumb a,
.tiles .tile.bg-green .tile-body,
.tiles .tile.bg-green .tile-body h2 a,
.tiles .tile.bg-green .tile-body h3 a,
.tiles .tile.bg-green .tile-body h4 a,
.tiles .tile.bg-green .tile-body p,
.tiles .tile.bg-green .tile-object .name {
    color: #222118;
}


.tile.big-tile.bg-white h2 a,
.tiles .tile.double-down.bg-white h2 a {
    color: #000000;
}
/*
.tile.big-tile.bg-white h3 a:hover,
.tile.big-tile.bg-white h3 a:focus,
.tiles .tile.double-down h3 a:hover,
.tiles .tile.double-down h3 a:hover,
.tiles .tile.double-down h4 a:hover,
.tiles .tile.double-down h4 a:focus {
		color: #A9B300;
		text-decoration: none;
}
*/


.tiles .tile.double-down h3 a:hover,
.tiles .tile.double-down h3 a:focus,
.tiles .tile.double-down h4 a:hover,
.tiles .tile.double-down h4 a:focus,
.tiles .tile.bg-white h3 a:hover,
.tiles .tile.bg-white h3 a:focus {
    /*color: #0073A5;*/
    color: #828C00;
    text-decoration: none;
}

.tiles .tile.bg-red h3 a:hover,
.tiles .tile.bg-red h3 a:focus,
.tiles .tile.bg-blue h3 a:hover,
.tiles .tile.bg-blue h3 a:focus,
.tiles .tile.bg-blue-steel h3 a:hover,
.tiles .tile.bg-blue-steel h3 a:focus,
.tiles .tile.bg-purple h3 a:hover,
.tiles .tile.bg-purple h3 a:focus {
    color: #222118;
    text-decoration: none;
}

.tiles .tile.bg-dark-blue h3 a:hover,
.tiles .tile.bg-dark-blue h3 a:focus {
    color: #23B4E6;
    text-decoration: none;
}

.tiles .tile.bg-green-turquoise h3 a:hover,
.tiles .tile.bg-green-turquoise h3 a:focus {
    /*color: #149678;*/
    color: #28DAB7;
    text-decoration: none;
}

.tiles .tile.bg-dark h3 a:hover,
.tiles .tile.bg-dark h3 a:focus {
    color: #BEC800;
    text-decoration: none;
}

.tiles .tile.bg-green h3 a:hover,
.tiles .tile.bg-green h3 a:focus,
.tiles .tile.bg-green-gradient h3 a:hover,
.tiles .tile.bg-green-gradient h3 a:focus {
    color: #FFFFFF;
    text-decoration: none;
}

.tiles .tile.bg-grey h3 a:hover,
.tiles .tile.bg-grey h3 a:focus {
    color: #0073A5;
    text-decoration: none;
}


.tiles .tile.double-down .teaser-download h2 {
    font-size: 23px;
}

.news .list-div-content {
    width: 100%;
}

.select2-results li:before {
    left: 10px;
    right: 18px;
}

.select2-results .select2-result-label {
    padding: 10px 14px 6px;
}

.news .list-div-content p.date {
    color: #000;
}

.news-select .search-result.input-icon.right > a {
    color: #ccc;
    position: absolute;
    right: 20px;
    margin-top: 8px;
    transform: rotate(90deg);
}

.carousel-inner .icon-volume + a,
.carousel-inner .icon-video + a,
.carousel-inner .imageGallery a,
.carousel-inner a.audio-popup {
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

.carousel-inner .imageGallery a {
    visibility: hidden;
}

.carousel-inner .imageGallery span + a {
    visibility: visible;
}

.carousel-inner .imageGallery .icon-camera-1 {
    font-size: 1.6em;
    padding-right: 5px;
    padding-left: 2px;
}

#carousel-home-big .carousel-caption h3{
	font-size: 27px;
	margin-bottom: 3px;
}
#carousel-home-big .carousel-caption h3 a {
	color: #000000;
}
#carousel-home-big .carousel-caption h3 a:hover {
  color: #A9B300;
  text-decoration: none;
}
#carousel-home-big .carousel-caption h4.adelle {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 27px;
}

.tiles .tile .tile-body.teaser-twitter h2{
	font-size: 18px;
}

.tiles .tile .tile-body.teaser-twitter h2 a {
	margin-bottom: 5px;
	display: block;
}
/** Global Classes Ends **/

/** Multi Step Form **/
.multi-step-form .additional {
    background: #F6F4F1;
    font-weight: normal;
    margin-top: 40px;
    padding-bottom: 30px;
}

.multi-step-form p {
    font-size: 16px;
    font-weight: 300;
}

.multi-step-form p small {
		color: #636C77;
}

.multi-step-form .control-label {
    padding-bottom: 8px;
    display: inline-block;
}

.multi-step-form .btn.green {
    padding: 0 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 15px;
}

.multi-step-form .info-text p {
    line-height: 1.2em;
}

.multi-step-form .next-selection {
    padding: 25px 0 10px 0;
    margin-top: 25px;
    border-top: 1px solid #DDDBD8;
}

.multi-step-form .next-selection .control-label {
		text-transform: uppercase;
}

.multi-step-form .radio {
    margin-bottom: 0;
    margin-top: 5px;
    padding-left: 15px;
}

.multi-step-form .radio label {
		overflow: visible;
}

.multi-step-form .radio label .tooltip-content {
		width: 300px;
}

.multi-step-form .radio + .radio {
		margin-top: 5px;
}

.multi-step-form .info-text {
    color: #269AC5;
    font-weight: 600;
    font-size: 15px;
}

.multi-step-form .error {
    color: #dc4453;
}

.multi-step-form.disabled-description {
    background: transparent !important;
    padding-top: 0;
}

.multi-step-form.disabled-description .additional {
		margin-top: 0;
}

.multi-step-form .form-popout .additional {
    margin: 0 0 5px 0;
    padding: 15px 0 0 0 !important;
    border-bottom: 1px solid #ccc;
}

.multi-step-form .form-popout .imageupload .upload {
    margin-top: 30px;
    height: 100%;
}

.multi-step-form .form-popout .imageupload:nth-of-type(n+2) {
    display: none;
}

.multi-upload {
    position: relative;
    left: -10px;
}

.annotation {
    font-size: 15px;
}

.annotation small {
		color: #636C77;
		font-size: 14px;
}

.aborted .multi-step-form .additional {
    margin-top: -20px;
}

.action-aborted h1 {
    color: #C73140;
    font-size: 22px;
    padding-top: 20px;
}

.action-aborted h1 i {
		font-size: 1.4em;
		margin-top: -4px;
}

.action-success h1 {
    color: #269AC5;
    font-size: 22px;
}

.action-success h1 i {
		font-size: 1em;
}

#ToolTip {
    position: relative;
    display: inline-block;
    cursor: help;
    border-bottom: 1px dotted #777;
}

#ToolTip:hover .tooltip-content {
		opacity: 1;
		visibility: visible;
		bottom: 24px;
}

.tooltip-content {
    opacity: 0;
    visibility: hidden;
    padding: 15px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -58px;
    background-color: #269AC5;
    color: #fff;
    width: 400px;
}

.tooltip-content:after,
.tooltip-content:before {
		border-right: 31px solid transparent;
		border-top: 18px solid #269AC5;
		bottom: -8px;
		content: "";
		position: absolute;
		left: 50%;
		margin-left: -128px;
}

.tooltip_small .tooltip-content {
    left: -40%;
}

.tooltip_small .tooltip-content:after,
.tooltip_small .tooltip-content:before {
		left: 92%;
}

#wizHeader {
    background: #fff;
    border-bottom: 1px solid #DDDBD8;
    margin: -20px -34px 40px -34px;
}

#wizHeader li {
		border-right: 1px solid #fff;
		padding: 12px 0;
		border: none;
		width: 33%;
		display: inline-block;
		text-align: center;
}

#wizHeader li a {
		font-size: 16px;
		color: #A9A9A9;
		font-weight: 600;
}

#wizHeader li i {
		color: #A9A9A9;
}

#wizHeader li:first-child {
		border-left: none !important;
}

#wizHeader li.currentStep {
		background: #F6F4F1;
		border-top: 1px solid #DDDBD8;
		border-right: 1px solid #DDDBD8;
		border-left: 1px solid #DDDBD8;
		position: relative;
		top: 1px;
		/*left: -1px;*/
}

#wizHeader li.currentStep a,
#wizHeader li.currentStep i {
		color: #000;
}

#wizHeader li i {
		float: none;
		margin-left: -15px;
		padding-bottom: 0;
		font-size: 1.2em;
}

#wizHeader li i.icon-profil {
		margin-top: -2px;
}

/** Newsroom Video Slider **/
.tiles .big-tile.video-slider {
    height: 100%;
    position: static;
}

.video-slider .tile-content {
    background: #f7f5f2;
}

.video-slider .carousel-inner .item img {
    position: static;
}

.video-slider .carousel-caption {
    position: static;
    padding: 25px 20px;
    margin: 0;
    overflow: visible;
}

.video-slider .carousel-caption i {
		font-size: 4em;
		color: #b2bb19;
		float: left;
		margin-right: 12px;
}

.video-slider .carousel-caption h3 {
		font-size: 16px;
		line-height: 1.4;
		margin: 0;
}

.video-slider .carousel-caption h3 a {
		color: #000;
}

.video-slider .carousel-caption h4 {
		font-size: 16px;
		margin: 0;
		min-height: 17px;
}

.video-slider .pause {
    left: 135px;
}

.video-slider .controls-wrapper {
    position: relative;
    margin-top: 20px;
}

/** Newsroom Video Slider Ends **/

@media (max-width: 767px) {

    #wizHeader li {
        width: 32%;
    }

		#wizHeader li i {
				margin-left: 0;
		}

		#wizHeader li a {
				display: none;
		}

    .multi-step-form .additional > table {
        table-layout: fixed;
    }

    .multi-step-form .btn.green {
        margin-left: 0;
        margin-right: 5px;
        padding: 0 12px;
    }

    .tooltip-content {
        width: auto;
    }

		.tooltip-content:after, .tooltip-content:before {
				left: 100%;
		}

    .user-slidedown.opened {
        height: 100%;
        padding-bottom: 20px;
    }

    .login-active .mega-nav .navbar-nav {
        background: none;
        position: absolute;
    }

    .login-active .navbar-right {
        display: none;
    }

    .login-active .user-slidedown .schliessen {
        top: -75px;
        right: 15px;
    }

        .login-active .user-slidedown .schliessen span {
            display: none;
        }
}
/** Multi Step Form Ends **/



/** Video / Audio Iframe **/
.mfp-iframe-holder .mfp-iframe-scaler .mfp-close {
    background: #fff;
    width: 40px;
    height: 40px;
    color: #424953;
    padding: 0;
    text-align: center;
    font-size: 3em;
    line-height: 42px;
    top: 0;
    right: 0;
}

.mfp-content .mfp-title {
    color: #ccc;
    position: absolute;
    padding: 10px 0 0 5px;
}

.full-screen-background .mfp-bg {
    z-index: 10000;
}

.full-screen-background .mfp-wrap {
    z-index: 10001;
}

.g-recaptcha {
    transform: scale(0.77);
    transform-origin: 0 0 0;
}

/** Newsroom Calendar **/
.events-calendar .breadcrumb .icon {
    font-size: 3.4em;
    color: #000;
}

.events-calendar .tile-body h3 {
    font-size: 27px;
}

.events-calendar .carousel-inner .tile-body h2,
.events-calendar .carousel-inner .tile-body h3 {
    min-height: 42px;
    max-height: 44px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 5px;
    word-wrap: break-word;
}

.events-calendar .carousel-inner .tile-body h3 {
    min-height: 62px;
}

.events-calendar .carousel-inner .tile-object .date {
    margin-bottom: 15px;
}
/** Newsroom Calendar Ends **/

/** Sitemap **/
.sitemap {
    font-size: 16px;
}

.sitemap a {
		color: #fff;
}

/** Media Queries **/
@media (max-width: 480px) {

    .date-fields .field-content .month {
        width: 47% !important;
    }
}

@media (max-width: 640px) {

    .multi-step-form .radio label {
        background: url('../img/radios.png') no-repeat 0 0;
        height: auto;
    }

    .multi-step-form .radio input[type=radio]:checked + label,
    .multi-step-form .radio input[type=radio]:checked + input + label {
        background-position: 0 -73px;
    }

    /* .panel-group.accordion .panel-body > div {
        padding: 0;
    } */

    .rich-text-content .image-wrapper,
    .accordion .image-wrapper {
        float: none !important;
        margin: 0 !important;
        width: auto !important;
    }

	.rich-text-content .image-wrapper img,
	.accordion .image-wrapper img {
			float: none !important;
			width: 100% !important;
			height: auto !important;
	}

    .tiles .tile.bildern-tile .carousel-caption {
        -webkit-transform: translate(0%, 0%);
    }

    .g-recaptcha {
        transform: scale(0.77);
				-webkit-transform:scale(0.77);
        transform-origin: 0;
				-webkit-transform-origin:0 0;
				transform-origin:0 0;
    }

    .video-slider .carousel-caption {
        padding: 15px;
    }

	.video-slider .carousel-caption i {
			display: none;
	}

    .bg-blue-steel.wide-select {
        height: auto;
        overflow: visible;
    }

	.bg-blue-steel.wide-select .form-group {
			position: static;
			margin-top: 12px;
	}

	.bg-blue-steel.wide-select .breadcrumb {
			padding-right: 20px;
			padding-bottom: 30px;
			line-height: 1.2;
	}

	.bg-blue-steel.wide-select .breadcrumb strong {
			display: block;
	}
}

@media (max-width: 992px) {

    .kontakt-slidedown .additional.contact {
        padding-top: 20px;
        padding-bottom: 20px;
        clear: both;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .tiles .tile.gallery-tile {
        height: auto;
    }
}

@media (min-width: 640px) {
    .news .list-div-img + .list-div-content {
        width: calc(100% - 250px);
    }
}

@media (min-width: 780px) {
    .tiles .gallery-tile .carousel-inner > .item > img {
        min-height: 462px;
    }
}

/** Media Queries Ends **/
/** BITV compliance related styling **/
.skipLinks {
    z-index: 1;
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.skipLinks .skip-link-item {
    display: inline-block;
    color: #0072A4;
    font-size: 1.0471em;
    text-decoration: none;
    text-align: left;
    background-color: #FFF;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: absolute;
    margin: 10px;
    padding: 10px;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
}



/*
a:focus {
    border: 1px dashed grey;
}
*/

/* Removes the outline for the main content container in Chrome */
.container {
    outline: none;
}

/** BITV compliance related styling Ends **/

/** Mozilla Specific Styles **/
@-moz-document url-prefix() {

    .drop-list .field-content {
        background: url("../img/accordion-plusminus.png") no-repeat 97% 12px white;
        width: 100% !important;
    }

    .drop-list .field-content select {
        background: none;
    }
    /*.date-fields .field-content span {
		background: url("../img/accordion-plusminus.png") no-repeat 92% 12px white;
	}*/
    .date-fields .field-content span select {
        background: none;
        width: calc(100% + 20px);
    }

    .events-calendar .tile.quadra-down {
        height: 510px !important;
    }

    .events-calendar .form-group .col-md-12 {
        width: 50% !important;
    }
}
/** Mozilla Specific Styles Ends**/


/** Accessibility Hidden **/
.element-invisible {
    position: absolute !important;
    top: -1000em;
    left: -1000em;
    /*height: 1px; width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);*/
    /* clip: rect(1px 1px 1px 1px);  IE6, IE7 */
}
/** Accessibility Hidden Ends **/


/** Fix Cookiebot overrides **/
input[type="checkbox"].CybotCookiebotDialogBodyLevelButton + label {
    margin-left: 0;
    margin-right: 0;
}

#CybotCookiebotDialogBodyLevelButtons {
    margin-left: 0 !important;
}
